/* Add here all your css styles (customizations) */

/*# sourceMappingURL=../../css/custom.map */

.textoinfo .lista {
    margin: 20px 0px;
    border-top: 1px solid #621132;
}

.textoinfo p {
    text-align: justify;
}


div.itemToolbar {
    padding: 2px 0;
    margin: 0px 0 0 0;
    border-top: 1px dotted #ccc;
    border-bottom: none;
    background: inherit;
}

div.itemBody {
    padding: 8px 0;
    margin: 0;
}

.nombre-empleado {
    background: #ae984f;
    border-radius: 2px;
    margin: 5px;
    padding: 10px 15px;
}

.contacto-oficial-empleado {
    padding-left: 15px;
}

.adscripcion-empleado {
    border-radius: 2px;
    margin: 5px;
    padding: 2px 15px;
}

.direccion-trabajo-empleado {
    font-size: 12px;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
}

div.itemContentFooter {
    display: block;
    text-align: right;
    padding: 4px;
    margin: 16px 0 4px 0;
    border-top: 1px solid #ddd;
    color: #999;
}